Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 19:42:18 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc saad jareer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saad jareer Bot:  Hi Saad Jareer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6304495881 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966567570755            11:31 PM, 08th May                     saad jareer                             11:31 PM, 08th May                     saad jareer                    Here is my order number and it is almost 5 days and still the order status is processing           11:31 PM, 08th May                   Hamza                   Hi Saad,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:33 PM, 08th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:33 PM, 08th May                     saad jareer                    Ok           11:33 PM, 08th May                     saad jareer                    Also some items were canceled ? and I got the refund           11:34 PM, 08th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:36 PM, 08th May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:36 PM, 08th May                   Hamza                   Is there anything else I can help you?            11:39 PM, 08th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:42 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2547573